body {
    background-color: black;
    margin: 0px;
}

.txt12	{ 
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 16px;
}

.txt12g	{ 
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 16px;
	color: #999999;
}

.txt11 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 11px;
	line-height: 13px;
}

.copy {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
}

.bg_main {
	background-image: url(images/bg_main.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.bg_repeat {
	background-image: url(images/bg_repeat.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}

.line1 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 16px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

.line2 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

.line3 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}

.release1 {
	font-size: 12px;
	line-height: 16px;
    border-color:#000000;
	border-width: 2px;
	border-style: solid;
}

.release2 {
	font-size: 12px;
	line-height: 16px;
    border-color:#000000;
	border-width: 1px;
	border-style: solid;
}

.release_title	{ 
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 16px;
	line-height: 18px;
	color:#c9171e;
	line-height: 16px;
	font-weight:bold;
}

.release_date	{ 
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	color:#1f1770;
	line-height: 16px;
	font-weight:bold;
}

.release_img	{
	border:3px solid #000000;
}

a:link {
	color: #d92811;
}

a:visited {
	color: #d92811;
}

a:hover {
	color: #eb6101;
}

a:active {
	color: #d92811;}
	
	
/* リリース情報 */
.DBtmp_box            {font-size:12px; line-height:16px; margin:0; padding:0;}
.DBtmp_left           {margin:0; padding:15px 0 0 0;}
.DBtmp_right          {margin:0; padding:15px 0 0 0;}
.DBtmp_compound       {margin:0; padding:0;}
.DBtmp_catch          {font-weight:bold; margin:0; padding:0;}
.DBtmp_title          {font-size:16px; color:#c9171e; font-weight:bold; margin:0; padding:0;}
.DBtmp_subtitle       {margin:0; padding:0;}
.DBtmp_date           {color:#1f1770; font-weight:bold; margin:0; padding:0;}
.DBtmp_detail         {margin:0; padding:0;}
.DBtmp_list           {margin:0; padding:0;}
.DBtmp_listline       {margin:0; padding:0;}
.DBtmp_line           {border-bottom:2px solid #000000; margin:0; padding:0;}
	
	
